<h1>{{ region.nregion}}</h1>

<ul>
    {% for candidato in region.candidato_set.all %}
        <li>{{ candidato.ncandidato }} -- {{ candidato.nucandidato}} -- {{ candidato.pcandidato}} -- {{ candidato.votos}}  -- voto{{ candidato.votos| pluralize }}</li>
    {% endfor%}
</ul>

<a href="{% url 'encuesta:resultados' region.id %}">Votar de nuevo?</a>
<a href="{% url 'encuesta:index' %}">Ver Regiones</a>